[{
    "source": "app\/models\/certificateManager-service.js"
}, {
    "source": "app\/controllers\/app-assistant.js"
}, {
    "source": "app\/controllers\/details-assistant.js"
}, {
    "source": "app\/controllers\/install-assistant.js"
}, {
    "source": "app\/controllers\/list-assistant.js"
}, {
    "source": "app\/controllers\/password-assistant.js"
}]
